Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 06:43:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret ritesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  ritesh Bot:  Hi Ritesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:25 AM, 27th Jun                     ritesh                    Regarding my order no. 8272637718           10:25 AM, 27th Jun                   Mohammed                    Hi Ritesh, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:25 AM, 27th Jun                     ritesh                    Which was delivered yesterday. I want to return undergarment but return option is nit available on app.           10:26 AM, 27th Jun                     ritesh                    As we ordered M size and sent one is of S size . Though the packing shows M size but items inside are S size.           10:27 AM, 27th Jun                     ritesh                    Let me know how this can be exchanged or returned?           10:27 AM, 27th Jun                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           10:27 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:27 AM, 27th Jun                     ritesh                    We tried but for undergarments not getting return option to select for this item.           10:28 AM, 27th Jun                     ritesh                    Hope you understood the issue?           10:29 AM, 27th Jun                   Mohammed                    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.            10:30 AM, 27th Jun                   Mohammed                   is it okay for you?           10:31 AM, 27th Jun                     ritesh                    Plese note order no. 8272637718 and item "set of 3 sustainable solid briefs with elasticated waistband."           10:32 AM, 27th Jun                     ritesh                    Can you plese create return request now?           10:32 AM, 27th Jun                   Mohammed                   sure please provide me the item name as it show in the website           10:33 AM, 27th Jun                     ritesh                    1.min           10:34 AM, 27th Jun                   Mohammed                   Take your time           10:36 AM, 27th Jun                     ritesh                    Set of 3 - sustainable solid Briefs with Elasticated waistband           10:37 AM, 27th Jun                     ritesh                    Splash company           10:37 AM, 27th Jun                     ritesh                    Is it ok?           10:37 AM, 27th Jun                   Mohammed                   only one item ?           10:38 AM, 27th Jun                     ritesh                    Item no. On browser shows 4827516           10:38 AM, 27th Jun                     ritesh                    Other item i can place dirctly from app.           10:38 AM, 27th Jun                   Mohammed                   This si non returnable item           10:39 AM, 27th Jun                   Mohammed                   we are sorry we can not return it           10:39 AM, 27th Jun                     ritesh                    But it was delivered wrong size.           10:39 AM, 27th Jun                     ritesh                    That's waht i am trying you to explain.           10:39 AM, 27th Jun                     ritesh                    We orderd M size.           10:40 AM, 27th Jun                     ritesh                    You delivered S size.           10:40 AM, 27th Jun                     ritesh                    Packing shows M size but items are of S size.           10:40 AM, 27th Jun                     ritesh                    Why should I accept it for mistake from your end.           10:40 AM, 27th Jun                   Mohammed                   return request placed           10:40 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:40 AM, 27th Jun                     ritesh                    Can I see this return request online?           10:41 AM, 27th Jun                   Mohammed                   you can see it from your application           10:42 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:42 AM, 27th Jun                     ritesh                    Ok thanks           10:42 AM, 27th Jun                   Mohammed                            10:42 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:42 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773576